﻿<?xml version="1.0" encoding="utf-8"?>
<Variables>
  <VariableGroup Name="VAR_GLOBAL" Attribute="" ViewType="DynamicVariablesGroup">
    <Variable DataTypeName="Integer" Name="_HMI_AlarmCount" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="fedd0b0a-52a0-4630-a891-ce880ca1abb7" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Integer" Name="_HMI_AlarmsClearedNotAck" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="7a5a96d3-a8e0-48a1-910f-ce4b4d68f3f7" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Integer" Name="_HMI_AlarmsNotAck" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="28b170f5-4170-4d83-a5a4-10fbbe2a9a34" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Integer" Name="_HMI_AlarmsRaised" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="464e31d8-94f7-4afe-9b8b-0bd82bc48efa" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Integer" Name="_HMI_AlarmsRaisedNotAck" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="2ab90912-fefb-4de6-88ae-a80349436c40" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Integer" Name="_HMI_Brightness" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="9e1f2f72-8db7-4517-8223-0e71ea55151b" Order="" IsControllerVariable="true" IsReadOnly="false" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Boolean" Name="_HMI_CanEjectSDCard" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="c4927a89-4a88-48b5-931b-cd12e2e982e7" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Integer" Name="_HMI_ConnectedVNCClientCount" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="c101c17d-44a9-489d-9846-8cae983a4bc4" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="String" Name="_HMI_CurrentPage" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="e01cd1bb-e962-4c78-8e5d-552b08c0a194" Order="" IsControllerVariable="true" IsReadOnly="false" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Integer" Name="_HMI_CurrentPageIndex" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="85fa767e-1b5b-487a-a413-3b5554c2ec9f" Order="" IsControllerVariable="true" IsReadOnly="false" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="String" Name="_HMI_CurrentUserName" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="361ef5ae-bfc1-454e-b6ce-29654bcb2f05" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="String" Name="_HMI_CurrentUserRole" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="ac976934-65ea-4573-a08a-405a7271a398" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Date" Name="_HMI_DateTime" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="953d8e61-b0e5-4d9d-bac6-49659dbd9f98" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Integer" Name="_HMI_Hour" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="56705cce-1852-47a1-813e-727db919ab37" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Boolean" Name="_HMI_IsBatteryLow" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="e468dfb7-c3d2-4aaa-9b50-a53d6f499e9a" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Boolean" Name="_HMI_IsDataInput" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="b7c0f30a-3450-40d4-b8c6-78e7c49d74da" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Boolean" Name="_HMI_IsPageSwitching" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="dba320c6-248b-4467-a29a-7b4d9e83020f" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Boolean" Name="_HMI_IsScreenSaverActive" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="805e3d47-aa7f-4cd6-8d7b-91924b342134" Order="" IsControllerVariable="true" IsReadOnly="false" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="ULong" Name="_HMI_ManagedRAMInUse" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="54f2807f-bf7f-43dd-b85f-e0569b25fd27" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Integer" Name="_HMI_Millisecond" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="72e1fc5b-ff50-452c-bfa3-19140d27242f" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Integer" Name="_HMI_Minute" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="4058c035-0737-4759-acc7-4111ba3d0950" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="ULong" Name="_HMI_RAMInUse" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="16bc6582-7efe-4465-b082-756fd78ef6bf" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="ULong" Name="_HMI_RAMTotal" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="a6838e01-de57-49d3-92b5-2d2beddd778f" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Boolean" Name="_HMI_RunSignal" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="25914082-41a5-45e8-8576-5304877ead69" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="Integer" Name="_HMI_Second" Address="" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="a03bbe71-eeb0-4f2f-b9a0-d8ef7aeb9552" Order="" IsControllerVariable="true" IsReadOnly="true" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="0" />
    <Variable DataTypeName="PLC\_sAXIS_REF" Name="PLC_MC_JAWS" Address="PLC.MC_JAWS" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="7d1f5793-2911-4ea5-9597-6535370520a3" Order="" IsControllerVariable="false" IsReadOnly="false" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="100" />
    <Variable DataTypeName="PLC\_sAXIS_REF" Name="PLC_MC_MasterOfWrapper" Address="PLC.MC_MasterOfWrapper" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="193d3923-0303-4228-8f99-d664cea45cba" Order="" IsControllerVariable="false" IsReadOnly="false" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="100" />
    <Variable DataTypeName="Boolean" Name="PLC_HMI_xProd" Address="PLC.HMI_xProd" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="4cf24452-bb6f-4982-88c1-f0d3a7d6b2f9" Order="" IsControllerVariable="false" IsReadOnly="false" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="100" />
    <Variable DataTypeName="Boolean" Name="PLC_HMI_xStart" Address="PLC.HMI_xStart" Length="" Retained="false" InitialValue="" Comment="" NetworkPublication="NoPublication" IsReadOnlyNetwork="false" Edge="NoEdge" Id="483b1750-3c87-47f9-b2b9-6f05d34af8d0" Order="" IsControllerVariable="false" IsReadOnly="false" IsConstant="false" Group="VAR_GLOBAL" InitialValueArrayLength="" UpdateRate="100" />
  </VariableGroup>
</Variables>